ice1712_eeprom_t Struct Reference

## Public Attributes

unsigned int | subvendor
unsigned char | size
unsigned char | version
unsigned char | codec
unsigned char | aclink
unsigned char | i2sID
unsigned char | spdif
unsigned char | gpiomask
unsigned char | gpiostate
unsigned char | gpiodir
unsigned short | ac97main
unsigned short | ac97pcm
unsigned short | ac97rec
unsigned char | ac97recsrc
unsigned char | dacID [4]
unsigned char | adcID [4]
unsigned char | extra [4]

## Detailed Description

Definition at line 38 of file ice1712.h.

The documentation for this struct was generated from the following file:

- ice1712.h